aside{
    margin-right: 24px;
    bottom: 0px;
    right: 0px;
    position: absolute;
}
    aside .userConnected{
        border: 1px solid #d6d6d6;
        padding: 5px;
        margin-top: 10px;
        cursor: pointer;
    }
        aside .userConnected span {
            color: green;
        }
        aside .userNoConnected{
            border: 1px solid #d6d6d6;
            padding: 5px;
            margin-top: 10px;
            cursor: pointer;
        }
        aside .userNoConnected span {
            color: green;
        }

.chatWindow{
    position: fixed;
    right: 220px;
    bottom: 0;
    background: white;
    height: 400px;
    width: 300px;
    max-height: 400px;
}
    .chatWindow .pseudo{
        cursor: pointer;
        background: #00bfee;
        color: white;
        margin-top: 0px;
        padding: 11px;
        margin-bottom: 17px;
    }
    .chatWindow .pseudo strong{
        cursor: pointer;
    }
    .chatWindow .messageGlob{
        padding: 20px;
        overflow: scroll;
        max-height: 278px;
    }
        .chatWindow .message span{
            display: block;
            background: #f6f6f6;
            padding: 5px;
            margin-bottom: 6px;
        }
    .chatWindow .typo{

    }
        .chatWindow .typo textarea{
            border: 1px solid #dedede;
            border-bottom: 0;
            resize: none;
            width: 100%;
            bottom: 0px;
            position: absolute;
            border-left: 0;
            border-right: 0;
            padding-left: 8px;
            padding-top: 6px;
        }
        .chatWindow .typo textarea:focus, .chatWindow .typo textarea:active{
            outline: 0;
        }